package Alien::QREncode;
use parent 'Alien::Base';
our $VERSION = '0.1';

=head1 NAME

Alien::QREncode - install the qrencode library

=head1 DESCRIPTION

This distribution allows other Perl libraries to use FUKUCHI Kentaro's
C<libqrencode> C library. Using L<< C<Alien::Base> >>, it will either
provide access to an already-installed version, or download and
install one.

=head1 Inline support

This module supports L<Inline's with functionality|Inline/"Playing
'with' Others">.

=head1 SEE ALSO

L<< C<libqrencode>
hompage|http://fukuchi.org/works/qrencode/index.html.en >>, L<<
C<Alien::Base> >>.

=cut

1;
